package card_redeem_account

import (
	"fmt"
	"testing"

	_ "github.com/gogf/gf/contrib/drivers/mysql/v2"
	"github.com/gogf/gf/v2/os/gtime"
)

func Test_sCardRedeemAccount_GroupDelete(t *testing.T) {
	// _ = service.CardRedeemAccount().GroupDelete(context.Background(), 1, "", nil)
	fmt.Println(gtime.Now().LayoutNew("2006-01-02"))
}
